GIMP 2.8 On mint 11

Questions about applications and software
Forum rules
Before you post please read how to get help
User avatar
sv1xv
Level 1
Level 1
Posts: 5
Joined: Thu Dec 31, 2009 12:04 am
Contact:

GIMP 2.8

Postby sv1xv » Fri May 04, 2012 4:05 pm

GIMP 2.8 was released yesterday. It is now possible to combine all separate GIMP functions in one window.

The question now is, which version of GIMP shall be bundled with Mint 13 ? Is it possible to have 2.8 or we shall be stuck with 2.6.12 as in in Ubuntu 12.04 ?
Hardware: ASUS Eee PC 4G Surf
Software: Mint Linux 8 (Helena)

User avatar
veggen
Level 4
Level 4
Posts: 399
Joined: Mon May 09, 2011 4:54 am
Contact:

Re: GIMP 2.8

Postby veggen » Fri May 04, 2012 4:39 pm

It will probably be whatever is in Ubuntu, but what prevents you from updating it yourself?

Olson
Level 1
Level 1
Posts: 28
Joined: Sat May 05, 2012 4:42 am

GIMP 2.8 On mint 11

Postby Olson » Sat May 05, 2012 4:45 am

Please get this! I neeeeed this! :P

Waited so long for this to happen.. wondering when the repos will update.. can you help?

http://www.gimp.org/ it's officially out! :)

User avatar
Oscar799
Level 19
Level 19
Posts: 9468
Joined: Tue Aug 11, 2009 9:21 am
Location: United Kingdom

Re: GIMP 2.8 On mint 11

Postby Oscar799 » Sat May 05, 2012 5:42 am

It looks like GIMP 2.8 is "install with caution" on Ubuntu 11.10 (Mint 12)
There is no mention at all,as yet,of compatibility with Ubuntu 11.04 (Mint 11)
http://www.webupd8.org/2012/05/gimp-28- ... e-for.html
Image
"Don't fix it if it ain't broken,don't break it if you can't fix it" Husse
Registered Linux User #511789

Olson
Level 1
Level 1
Posts: 28
Joined: Sat May 05, 2012 4:42 am

Re: GIMP 2.8 On mint 11

Postby Olson » Sat May 05, 2012 7:00 am

Im a stick in the mud... been putting off "upgrading" to Mint12 because of the gnome3 shambles.. If I have to, I have to, but I dont want to.. I like my desktop and productivity as it is.

Pleaaaaaaaaaaaaaaaseeeee fix! :P

<3

User avatar
Oscar799
Level 19
Level 19
Posts: 9468
Joined: Tue Aug 11, 2009 9:21 am
Location: United Kingdom

Re: GIMP 2.8 On mint 11

Postby Oscar799 » Sun May 06, 2012 12:35 pm

Two threads about the same subject merged
Image
"Don't fix it if it ain't broken,don't break it if you can't fix it" Husse
Registered Linux User #511789

User avatar
ok67
Level 1
Level 1
Posts: 5
Joined: Fri Oct 28, 2011 6:36 am

Re: GIMP 2.8 On mint 11

Postby ok67 » Sun May 06, 2012 3:45 pm

I tried to install Gimp 2.8 on Mint 12, but ended up with this:

The following packages have unmet dependencies:
gimp : Depends: libgimp2.0 (>= 2.8.0~rc1-8oneiric0~ppa) but 2.6.11-2ubuntu4 is to be installed
Depends: libgtk2.0-0 (>= 2.24.10) but 2.24.6-0ubuntu5linuxmint1 is to be installed
E: Unable to correct problems, you have held broken packages.

When can we see support for GIMP 2.8 in Mint 12? some packages seems to need an update.

User avatar
colyn
Level 6
Level 6
Posts: 1232
Joined: Sat Aug 14, 2010 1:37 pm
Location: ¿ǝɯ ǝǝs ɐʎ ʇ,uɐƆ ˙ǝɹǝɥ ʇɥƃᴉɹ ɯ,I
Contact:

Re: GIMP 2.8 On mint 11

Postby colyn » Sun May 06, 2012 6:35 pm

ok67 wrote:I tried to install Gimp 2.8 on Mint 12, but ended up with this:

The following packages have unmet dependencies:
gimp : Depends: libgimp2.0 (>= 2.8.0~rc1-8oneiric0~ppa) but 2.6.11-2ubuntu4 is to be installed
Depends: libgtk2.0-0 (>= 2.24.10) but 2.24.6-0ubuntu5linuxmint1 is to be installed
E: Unable to correct problems, you have held broken packages.

When can we see support for GIMP 2.8 in Mint 12? some packages seems to need an update.


See my fix here viewtopic.php?f=47&t=101502

If you have already installed the ppa run this in the terminal

Code: Select all

sudo add-apt-repository --remove ppa:otto-kesselgulasch/gimp


Code: Select all

sudo apt-get update


Code: Select all

sudo apt-get install -f


then make sure Gimp is uninstalled by running this

Code: Select all

apt-get remove gimp


then run

Code: Select all

sudo apt-get update


then you can reinstall the ppa..

User avatar
ok67
Level 1
Level 1
Posts: 5
Joined: Fri Oct 28, 2011 6:36 am

Re: GIMP 2.8 On mint 11

Postby ok67 » Mon May 07, 2012 1:19 pm

colyn wrote:
ok67 wrote:I tried to install Gimp 2.8 on Mint 12, but ended up with this:
then you can reinstall the ppa..


I tried, but no success :(


Return to “Software & Applications”

Who is online

Users browsing this forum: No registered users and 4 guests